Subject: TSVDIR review, draft-ietf-v6ops-6to4-to-historic

From: "Dan Wing" <[email-masked]>
Date: Tue, 21 Jun 2011 16:20:51 -0700

I've reviewed this document as part of the transport area directorate's
ongoing effort to review key IETF documents. These comments were written
primarily for the transport area directors, but are copied to the document's
authors for their information and to allow them to address any issues
raised. The authors should consider this review together with any other
last-call comments they receive. Please always CC  [email-masked] if you
reply to or forward this review.

This draft is ready for publication.  I have no comments from a TSV
directorate perspective.

-d